[CentOS-CR-announce] CESA-2018:1929 Low CentOS 6 libvirt Security Update

Johnny Hughes johnny at centos.org
Thu Jun 21 11:55:48 UTC 2018


CentOS Errata and Security Advisory 2018:1929 Low

Upstream details at : https://access.redhat.com/errata/RHSA-2018:1929

The following updated files have been uploaded and are currently 
syncing to the mirrors: ( sha256sum Filename ) 

i386:
bf81c61ec3add53095e9988cdf024c8eea1ed37caf2fdc7e009cb95750c700ea  libvirt-0.10.2-64.el6.i686.rpm
2d3eb1f4913e1584156dcc86cce92ab12ed0a5243d2ce055a5bcc12c8a7a8aee  libvirt-client-0.10.2-64.el6.i686.rpm
3ba35707e06d47d2c330019602217dd35ab2b9cd4939f9b4b7dfe6c0a440c43b  libvirt-devel-0.10.2-64.el6.i686.rpm
dc02e3405f5e7098bf7a4cd775f7cd1d8a98115987d05e890b136e2937e9f7d1  libvirt-python-0.10.2-64.el6.i686.rpm

x86_64:
e0dcd73424de08a9e3735a8e74328eecd17a12bd50f99da3be6d1fa3cfe77a1f  libvirt-0.10.2-64.el6.x86_64.rpm
2d3eb1f4913e1584156dcc86cce92ab12ed0a5243d2ce055a5bcc12c8a7a8aee  libvirt-client-0.10.2-64.el6.i686.rpm
a17118b41d9ac15320a4351b5b1567a45d6cf46558586e4253251e42c1a6a1d4  libvirt-client-0.10.2-64.el6.x86_64.rpm
3ba35707e06d47d2c330019602217dd35ab2b9cd4939f9b4b7dfe6c0a440c43b  libvirt-devel-0.10.2-64.el6.i686.rpm
6d8aab1406168d4cbf8fdf485909c3e83334171c3c690e9eb1b4ebde99ca3fba  libvirt-devel-0.10.2-64.el6.x86_64.rpm
4f24089247b782732c97a186f1b710836a6af87306ffac1690ac6aa9afb2535d  libvirt-lock-sanlock-0.10.2-64.el6.x86_64.rpm
18f339682af788ba193228515a5d6bfe570f653d31ccaf39d21e99c1fda7d5d6  libvirt-python-0.10.2-64.el6.x86_64.rpm

Source:
c96daf1f0387e95d3f0febefebfe4abf1e787de9cddaf15dd568925eaad043d3  libvirt-0.10.2-64.el6.src.rpm



-- 
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos at irc.freenode.net
Twitter: @JohnnyCentOS



More information about the CentOS-CR-announce mailing list